<!DOCTYPE html>
<html>
<head>
<title>Hoc CSS</title>
<meta charset="utf-8";>
<link rel="stylesheet" type="text/css" href="hoc_css.css"/>
</head>
<body>
	<!--Phần #header-->
    <div id="header">
		<h1>Ảnh nền</h1>
	</div>
	<!--Kết thúc #header-->
    
    <!--Phần nội dung-->
    <div id="content">
	<ul id="menu">
  <li>Menu 1</li>
  <li>Menu 2</li>
  <li>Menu 3</li>
</ul>

<ul id="social">
  <li>Facebook</li>
  <li>Twitter</li>
  <li>Google+</li>
</ul>



<nav id="menu">
  <ul>
    <li>Menu 1
      <ul>
        <li>Menu 1.a</li>
        <li>Menu 1.b</li>
      </ul>
    </li>
    <li>Menu 2</li>
    <li>Menu 3</li>
  </ul>
</nav>

<p id="underline">Đây là kiểu underline</p>
<p id="overline">Đây là kiểu overline</p>
<p id="line-through">Đây là kiểu line-through</p>
<p id="mix">Sử dụng cùng lúc nhiều kiểu</p>


<div id="text">
	<p>tạo ra một khoảng trắng bên trái của văn bản</p>
</div>

<h2 id="title">Đây là tiêu đề</h2>
<h2 id="multi-shadow">Tiêu đề có nhiều bóng đổ</h2>

<h3 id="uppercase">phạm ngọc thạch</h3>
<h3 id="lowercase">Phạm Ngọc Thạch</h3>
<h3 id="capitalize">phạm ngọc thạch</h3>

<p id="serif"> Day la font chu co chan</p>
<p id="sans-serif"> Day la font chu khong co chan</p>


<p id="italic"> chu in nghieng</p>
<p id="oblique">chu nghieng</p>

<div class="general">Đây là phần tử block 1</div>
<div class="general">Đây là phần tử block 2</div>

<span class="general">Đây là phần tử inline 1</span>
<span class="general">Đây là phần tử inline 2</span>

<div id="non-boxsizing">
  Khung này không bao gồm box-sizing: border-box. Nghĩa là width và height đã bao gồm border và padding.
</div>
<div id="boxsizing">
  Khung này đã thiết lập box-sizing: border-box. Nghĩa là width và height không bao gồm border và padding.
</div>
</div>

<!--Kết thúc nội dung-->

    <!--Phần sidebar-->
    <div id="sidebar">
      <p>Tiêu đề có thiết lập ID

This is heading 2

This is heading 3

This is heading 4

This is heading 5

This is heading 6

Học CSS

This is a paragraph.

This is another paragraph.

Click vào link
anh bi loi 
This paragraph contains a lot of lines in the source code, but the browser ignores it.

This paragraph contains a lot of spaces in the source code, but the browser ignores it.

My Bonnie lies over the ocean. My Bonnie lies over the sea. </p>
    </div>
    <!--Kết thúc sidebar-->

    <!--Phần chân trang-->
    <div id="footer">
      <p>Copyright © 2015 Thach Pham Blog.</p>
    </div>
    <!--Kết thúc chân trang-->


</body>
</html>